html,
body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

.content {
  min-height: calc(100vh - 160px);
}

.footer {
  flex-shrink: 0;
}

.dialog-off-canvas-main-canvas {
  min-height: 100%;
}

.maintenance-page {
  max-width: 768px;
  text-align: center;
  margin: 0 auto;
  box-sizing: border-box;
}

.maintenance-page main {
  margin-top: 15%;
  padding: 20px;
}

.maintenance-page main h1 {
  font-size: 10vw;
  line-height: 1.1em;
}

.maintenance-page header {
  padding-top: 5%;
  text-align: center;
}

.maintenance-page header #logo {
  width: 15vw;
}

.maintenance-page ul {
  padding: 0;
  list-style: none;
}

.maintenance-page ul li {
  margin: 12px 0;
}

.maintenance-page footer a {
  color: #4F4545;
  text-decoration: none;
  font-weight: 600;
}

@media screen and (min-width: 768px) {
  .maintenance-page main h1 {
    font-size: 48px;
  }
}
